<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8708fd17ce9f7d6e09c14566b79551d">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:54:25.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:54:25.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
